<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html dir="{S_CONTENT_DIRECTION}">
<head>
<meta http-equiv="Content-Type" content="text/html; charset={S_CONTENT_ENCODING}">
<meta http-equiv="Content-Style-Type" content="text/css">
{META}
{NAV_LINKS}
<title>{SITENAME} :: {PAGE_TITLE}</title>
<!-- link rel="stylesheet" href="themes/subSystemGreen/forums/forums.css" type="text/css" -->
<style type="text/css">
<!--
/* General page style. The scroll bar colours only visible in IE5.5+ */
body {
	background-color: {T_BODY_BGCOLOR};
	scrollbar-3dlight-color : #E1EEB8;
	scrollbar-arrow-color : #999999;
	scrollbar-base-color : #cccccc;
	scrollbar-darkshadow-color : #000000;
	scrollbar-face-color : #E1EEB8;
	scrollbar-highlight-color : #000000;
	scrollbar-shadow-color : #cccccc;
	scrollbar-track-color : #9EAB75;
}

/* General font families for common tags */
font,th,td,p { font-family: {T_FONTFACE1} }
a:link,a:active,a:visited { text-decoration: none; color : {T_BODY_LINK}; }
a:hover		{ text-decoration: none; color : {T_BODY_HLINK}; }
hr	{ height: 0px; border: solid {T_TR_COLOR3} 0px; border-top-width: 0px;}

/* This is the border line & background colour round the entire page */
.bodyline	{ background-color: #98A56F; border: 1px #000000 solid; }

/* This is the outline round the main forum tables */
.forumline	{ background-color: #848E5C; border: 1px #000000 solid; }

/* Main table cell colours and backgrounds */
td.row1	{ background-color: #98A56F; }
td.row2	{ background-color: #98A56F; }
td.row3	{ background-color: #98A56F; }

/*
/*
  This is for the table cell above the Topics, Post & Last posts on the index.php page
  By default this is the fading out gradiated silver background.
  However, you could replace this with a bitmap specific for each forum
*/
td.rowpic {
		background-color: #98A56F;
		background-image: url(themes/subSystemGreen/forums/images/cellpic2.jpg);
		background-repeat: repeat-y;
}

/* Header cells - the blue and silver gradient backgrounds */
th	{
	color: #FFA34F; font-size: 11px; font-weight : bold;
	background-color: #98A56F; height: 25px;
	background-image: url(themes/subSystemGreen/forums/images/cellpic3.gif);
}

td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
			background-image: url(themes/subSystemGreen/forums/images/cellpic1.gif);
			background-color:#98A56F; border: #FFFFFF; border-style: solid; height: 25px;
}

/*
  Setting additional nice inner borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it :-)
*/
td.cat,td.catHead,td.catBottom {
	height: 25px;
	border-width: 0px 0px 0px 0px;
}
th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
	font-weight: bold; border: #FFFFFF; border-style: solid; height: 25px; }
td.row3Right,td.spaceRow {
	background-color: #98A56F; border: #FFFFFF; border-style: solid; }

th.thHead,td.catHead { font-size: {T_FONTSIZE3}px; border-width: 0px 0px 0px 0px; }
th.thSides,td.catSides,td.spaceRow	 { border-width: 0px 0px 0px 0px; }
th.thRight,td.catRight,td.row3Right	 { border-width: 0px 0px 0px 0px; }
th.thLeft,td.catLeft	  { border-width: 0px 0px 0px 0px; }
th.thBottom,td.catBottom  { border-width: 0px 0px 0px 0px; }
th.thTop	 { border-width: 0px 0px 0px 0px; }
th.thCornerL { border-width: 0px 0px 0px 0px; }
th.thCornerR { border-width: 0px 0px 0px 0px; }

/* The largest text used in the index page title and toptic title etc. */
.maintitle	{
	font-weight: bold; font-size: 16px; font-family: "{T_FONTFACE2}",{T_FONTFACE1};
	text-decoration: none; line-height : 120%; color : {T_BODY_TEXT};
}

/* General text */
.gen { font-size : {T_FONTSIZE3}px; }
.genmed { font-size : {T_FONTSIZE2}px; }
.gensmall { font-size : {T_FONTSIZE1}px; }
.gen,.genmed,.gensmall { color : {T_BODY_TEXT}; }
a.gen,a.genmed,a.gensmall { color: {T_BODY_LINK}; text-decoration: none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover	{ color: {T_BODY_HLINK}; text-decoration: none; }

/* The register, login, search etc links at the top of the page */
.mainmenu		{ font-size : {T_FONTSIZE2}px; color : {T_BODY_TEXT} }
a.mainmenu		{ text-decoration: none; color : {T_BODY_LINK};  }
a.mainmenu:hover{ text-decoration: none; color : {T_BODY_HLINK}; }

/* Forum category titles */
.cattitle		{ font-weight: bold; font-size: {T_FONTSIZE3}px ; letter-spacing: 1px; color : {T_BODY_LINK}}
a.cattitle		{ text-decoration: none; color : {T_BODY_LINK}; }
a.cattitle:hover{ text-decoration: none; }

/* Forum title: Text and link to the forums used in: index.php */
.forumlink		{ font-weight: bold; font-size: {T_FONTSIZE3}px; color : {T_BODY_LINK}; }
a.forumlink 	{ text-decoration: none; color : {T_BODY_LINK}; }
a.forumlink:hover{ text-decoration: none; color : {T_BODY_HLINK}; }

/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav			{ font-weight: bold; font-size: {T_FONTSIZE2}px; color : {T_BODY_TEXT};}
a.nav			{ text-decoration: none; color : {T_BODY_LINK}; }
a.nav:hover		{ text-decoration: none; }

/* titles for the topics: could specify viewed link colour too */
.topictitle,h1,h2	{ font-weight: bold; font-size: {T_FONTSIZE2}px; color : {T_BODY_TEXT}; }
a.topictitle:link   { text-decoration: none; color : {T_BODY_LINK}; }
a.topictitle:visited { text-decoration: none; color : {T_BODY_VLINK}; }
a.topictitle:hover	{ text-decoration: none; color : {T_BODY_HLINK}; }

/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name			{ font-size : {T_FONTSIZE2}px; color : {T_BODY_TEXT};}

/* Location, number of posts, post date etc */
.postdetails		{ font-size : {T_FONTSIZE1}px; color : {T_BODY_TEXT}; }

/* The content of the posts (body of text) */
.postbody { font-size : {T_FONTSIZE3}px; line-height: 14px}
a.postlink:link	{ text-decoration: none; color : {T_BODY_LINK} }
a.postlink:visited { text-decoration: none; color : {T_BODY_VLINK}; }
a.postlink:hover { text-decoration: none; color : {T_BODY_HLINK}}

/* Quote & Code blocks */
.code {
	font-family: {T_FONTFACE3}; font-size: {T_FONTSIZE2}px; color: {T_FONTCOLOR2};
	background-color: {T_TD_COLOR1}; border: {T_TR_COLOR3}; border-style: dashed;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

.quote {
	font-family: {T_FONTFACE1}; font-size: {T_FONTSIZE2}px; color: {T_FONTCOLOR1}; line-height: 125%;
	background-color: {T_TD_COLOR1}; border: {T_TR_COLOR3}; border-style: dashed;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

/* Copyright and bottom info */
.copyright		{ font-size: {T_FONTSIZE1}px; font-family: {T_FONTFACE1}; color: {T_FONTCOLOR1}; letter-spacing: -1px;}
a.copyright		{ color: {T_FONTCOLOR1}; text-decoration: none;}
a.copyright:hover { color: {T_BODY_TEXT}; text-decoration: none;}

/* Form elements */
input{border:1px solid; border-color: #5b5b5b;color:#000000;text-indent:2px;font:normal 10px Verdana,Arial,Helvetica,sans-serif}
textarea{border:1px solid; border-color: #5b5b5b;color:#000000;font:normal 10px Verdana,Arial,Helvetica,sans-serif}
select{border:0px solid; border-color: #5b5b5b;color:#000000;background-color:#C1C1C1;font:normal 10px Verdana,Arial,Helvetica,sans-serif}

/* The buttons used for bbCode styling in message post */
input.button{border:1px solid; border-color: #000000; background-color: #cacaca;font:10px Verdana,Arial,Helvetica,sans-serif}

/* The main submit button option */
input.mainoption{background-color: #cacaca;font-weight:bold}

/* None-bold submit button */
input.liteoption{background-color: #cacaca;font-weight:normal}

/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
.helpline { background-color: {T_TR_COLOR2}; border-style: none; }

/* Import the fancy styles for IE only (NS4.x doesn't use the @import function) */
@import url("themes/subSystemGreen/forums/formIE.css");
-->
</style>
<!-- BEGIN switch_enable_pm_popup -->
<script language="Javascript" type="text/javascript">
<!--
	if ( {PRIVATE_MESSAGE_NEW_FLAG} )
	{
		window.open('{U_PRIVATEMSGS_POPUP}', '_phpbbprivmsg', 'HEIGHT=225,resizable=yes,WIDTH=400');;
	}
//-->
</script>
<!-- END switch_enable_pm_popup --></head>
<body background="themes/subSystemGreen/forums/images/forumbg.jpg" bgproperties="fixed" bgcolor="{T_BODY_BGCOLOR}" text="{T_BODY_TEXT}" link="{T_BODY_LINK}" vlink="{T_BODY_VLINK}" marginwidth="10" marginheight="10" topmargin="10" leftmargin="10" rightmargin="10" bottommargin="10" /> 
  <table bgcolor="#848E5C" width="100%" cellspacing="0" cellpadding="1" border="0" bordercolor="#FFFFFF" align="center"> 
<tr>
  <td class="catHead> 
    <div align="center">
      <table width="100%" border="0" cellspacing="0" cellpadding="0">
        <tr> 
          <td bgcolor="#848E5C"><table width="100%" border="0" align="center" cellpadding="0" cellspacing="1" bordercolor="#373737" bgcolor="#000000">

              <tr height="20" valign="top"> 
                <td class="catHead"> <table width="100%" align="center">
                    <tr height="20" valign="top" align="center"> 
                      <td height="20" onmouseover="this.filters.alpha.opacity='100'" onmouseout="this.filters.alpha.opacity='70'" style="filter:alpha(opacity=70);-moz-opacity:70%;"> 
                        <a href="{U_INDEX}" class="mainmenu"><img src="themes/subSystemGreen/forums/images/1.jpg" height="17" width="50" border="0"></a></td>
                      <td height="20" onmouseover="this.filters.alpha.opacity='100'" onmouseout="this.filters.alpha.opacity='70'" style="filter:alpha(opacity=70);-moz-opacity:70%;"> 
                        <a href="{U_SEARCH}" class="mainmenu"><img src="themes/subSystemGreen/forums/images/2.jpg" height="17" width="50" border="0"></a></td>
                      <td height="20" onmouseover="this.filters.alpha.opacity='100'" onmouseout="this.filters.alpha.opacity='70'" style="filter:alpha(opacity=70);-moz-opacity:70%;"> 
                        <a href="{U_FAQ}" class="mainmenu"><img src="themes/subSystemGreen/forums/images/3.jpg" height="17" width="50" border="0"></a></td>
                      <td height="20" onmouseover="this.filters.alpha.opacity='100'" onmouseout="this.filters.alpha.opacity='70'" style="filter:alpha(opacity=70);-moz-opacity:70%;"> 
                        <a href="{U_PRIVATEMSGS}" class="mainmenu"><img src="themes/subSystemGreen/forums/images/4.jpg" height="17" width="50" border="0"></a></td>
                      <td height="20" onmouseover="this.filters.alpha.opacity='100'" onmouseout="this.filters.alpha.opacity='70'" style="filter:alpha(opacity=70);-moz-opacity:70%;"> 
                        <a href="{U_MEMBERLIST}" class="mainmenu"><img src="themes/subSystemGreen/forums/images/5.jpg" height="17" width="50" border="0"></a></td>
                      <td height="20" onmouseover="this.filters.alpha.opacity='100'" onmouseout="this.filters.alpha.opacity='70'" style="filter:alpha(opacity=70);-moz-opacity:70%;"> 
                        <a href="{U_GROUP_CP}" class="mainmenu"><img src="themes/subSystemGreen/forums/images/6.jpg" height="17" width="50" border="0"></a></td>
                      <td height="20" onmouseover="this.filters.alpha.opacity='100'" onmouseout="this.filters.alpha.opacity='70'" style="filter:alpha(opacity=70);-moz-opacity:70%;"> 
                        <a href="{U_PROFILE}" class="mainmenu"><img src="themes/subSystemGreen/forums/images/7.jpg" height="17" width="50" border="0"></a></td>
                    </tr>
                  </table></td>
              </tr>
            </table>
            </td>
              </tr>
            </table>
    </div>
	
	<br clear="all" />
	</td></table>